tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From JavaWriter2...@netscape.net
Subject INSTALLING Tomcat-4.0 with JDK1.4 beta.
Date Fri, 18 Jan 2002 15:39:12 GMT

Yes you guessed it...Tomcat4.0 won't install using jdk1.4 beta.  The first thing it does is
says it cant find a Java Development kit.  Works fine with JDK1.3 so I'm guessing jdk1.4 will
install once it is out of beta.  Correct?  There are some new utilities in jdk1.4 I'd like
to use, but I've noticed other things that don't work in jdk1.4 that traditionally works in
the rest, namely the way a class is imported.  

PM
-- 




__________________________________________________________________
Your favorite stores, helpful shopping tools and great gift ideas. Experience the convenience
of buying online with Shop@Netscape! http://shopnow.netscape.com/

Get your own FREE, personal Netscape Mail account today at http://webmail.netscape.com/


--
To unsubscribe:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands: <mailto:tomcat-user-help@jakarta.apache.org>
Troubles with the list: <mailto:tomcat-user-owner@jakarta.apache.org>


Mime
View raw message